.cm-offline-content {
    color: #000000;
    background-color: #fcfbf9;
}
@charset "utf-8";
body {
	font-family		: Arial, Helvetica, sans-serif;
	font-size		: 12px;
	font-weight		: normal;
	font-style		: normal;
	background-color: #eeeeee;
}

h1,h2,h3 {
	color			: #7097A9;
}

h1, h2.cm-h1 {
	font-family		: Tahoma, Geneva, sans-serif;
	font-size		: 16px;
	font-weight		: bold;
	font-style		: normal;
}

h2 {
	font-family		: Tahoma, Geneva, sans-serif;
	font-size		: 14px;
	font-weight		: bold;
	font-style		: normal;
}

h3 {
	font-family		: Arial, Helvetica, sans-serif;
	font-size		: 12px;
	font-weight		: bold;
	font-style		: normal;
}

h4, h5, h6 {
	font-family		: Tahoma, Geneva, sans-serif;
}

a {
	color			: #000000;
}

a:hover {
	color			: #7097A9;
}

/* ################################################## */
/* ################ INPUT ELEMENTS ################## */
/* ################################################## */
#page input[type='text'], #page input[type='date'], #page input[type='datetime'], 
#page input[type='email'], #page input[type='number'], #page input[type='password'],
#page input[type='search'], #page input[type='tel'], #page input[type='time'],
#page input[type='url'], #page textarea, #page select,
#page button, #page input[type='button'], #page input[type='submit'] {
	border-radius:		0px;
	padding:			9px 14px;
	color:				#000000;
	background-color:	#fcfbf9;
	background-color:	rgba(0,0,0,0.08);
	border:				1px solid rgba(0,0,0,0.15);
	-webkit-transition:	color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	-moz-transition:	color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	-o-transition:		color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	transition:			color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	
	font-family:	Arial, Helvetica, sans-serif;
	font-size:		12px;
	font-weight:	normal;
	font-style:		normal;
}
#page button, #page input[type='button'], #page input[type='submit'] {
	cursor:			pointer;
}
#page input[type='text']:focus, #page input[type='date']:focus, #page input[type='datetime']:focus, 
#page input[type='email']:focus, #page input[type='number']:focus, #page input[type='password']:focus,
#page input[type='search']:focus, #page input[type='tel']:focus, #page input[type='time']:focus,
#page input[type='url']:focus, #page textarea:focus, #page select:focus, #page select:focus option,
#page button:hover, #page input[type='button']:hover, #page input[type='submit']:hover {	color:				#FFFFFF;
	color:				rgba(252,251,249,1);
	background-color:	rgba(0,0,0,0.7);
	background-color:	rgba(0,0,0,0.7);
	box-shadow:			0px 0px 15px rgba(0,0,0,0.3);
	outline:			none;
}



.shopWidgetSeperatedDiv input[type='text'], .shopWidgetSeperatedDiv button, .shopWidgetSeperatedDiv input[type='button'], .shopWidgetSeperatedDiv input[type='submit'] {
	padding:		8px 3px;
	min-width:		45px;
}	
.shopWidgetSeperatedDiv button, .shopWidgetSeperatedDiv input[type='button'], .shopWidgetSeperatedDiv input[type='submit'] {
	background-size: 	cover !important;
	border:				none;
}/*         ______
__________/ main \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#content_wrapper {
	border-color		: #404040;
	background-color	: #fcfbf9;
	color				: #000000;
}

/*         ________
__________/ header \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#head_wrapper {
	border-color	    : #404040;
	background-color	: #404040;
}


#title_wrapper h1 {
	font-family			: Tahoma, Geneva, sans-serif;
	font-weight			: normal;
	font-style			: normal;
	font-size			: 26px;
	color				: #918D8D;
}

#title_wrapper h2 {
	font-family			: Tahoma, Geneva, sans-serif;
	font-size			: 14px;
	font-weight			: bold;
	font-style			: normal;
	color				: #918D8D;
}

/*         ____________
__________/ navigation \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#cm_navigation {
	background-color	: #6091ad;
}

ul#cm_mainnavigation li a {
	background-color	: #404040;
	color				: #ffffff;
	border-right-color	: #404040;
	font-family			: Arial, Helvetica, sans-serif;
	font-style			: normal;
	font-size			: 12px;
	font-weight			: normal;
}

ul#cm_mainnavigation li a:hover {
	border-right-color	: #5387a3;
	color				: #ffffff;
}

ul#cm_mainnavigation li.cm_current a {
	background-color	: #5387a3;
	border-right-color	: #5387a3;
	color				: #ffffff;
}

/*         _______________
__________/ Subnavigation \__________________________________________________________________
--------------------------------------------------------------------------------------- */

ul#cm_mainnavigation li ul.cm_subnavigation li a {
	background-color	: #404040;
	color				: #ffffff;
	border-right-color	: #404040;
	font-family			: Arial, Helvetica, sans-serif;
	font-style			: normal;
	font-size			: 12px;
	font-weight			: normal;
}

ul#cm_mainnavigation li ul.cm_subnavigation li a:hover {
	background-color	: #5387a3;
	color				: #ffffff;
	border-right-color	: #5387a3;
}

ul#cm_mainnavigation li ul.cm_subnavigation li.cm_current a {
	background-color	: #5387a3;
	color				: #ffffff;
	border-right-color	: #5387a3;
}

/*         ___________________
__________/ SUB Subnavigation \_________________________________________________________
--------------------------------------------------------------------------------------- */

ul#cm_mainnavigation li ul.cm_subnavigation li ul.cm_subnavigation li a {
	background-color	: #404040;
	color				: #ffffff;
	border-right-color	: #404040;
}

ul#cm_mainnavigation li ul.cm_subnavigation li ul.cm_subnavigation li a:hover {
	background-color	: #404040;
	color				: #ffffff;
	border-right-color	: #5387a3;
}

ul#cm_mainnavigation li ul.cm_subnavigation li ul.cm_subnavigation li.cm_current a {
	background-color	: #404040;
	color				: #ffffff;
	border-right-color	: #5387a3;
}

/*         _________
__________/ content \__________________________________________________________________
--------------------------------------------------------------------------------------- */

.content_main {
	background-color	: #fcfbf9;
	color				: #000000;
	font-family		    : Arial, Helvetica, sans-serif;
	font-size		    : 12px;
	font-weight		    : normal;
	font-style		    : normal;
}

.content_main h1,
.content_main h2,
.content_main h3 {
	color			    : #7097A9;
}
.content_main h1, .content_main h2.cm-h1 {
	font-family		    : Tahoma, Geneva, sans-serif;
	font-size		    : 16px;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main h2 {
	font-family		    : Tahoma, Geneva, sans-serif;
	font-size		    : 14px;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main h3 {
	font-family		    : Arial, Helvetica, sans-serif;
	font-size		    : 12px;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main a {
	color				: #000000;
}
.content_main a:hover {
	color				: #7097A9;
}

#content_right_wrapper,
#content_right {
	background-color	: #404040;
	color				: #ffffff;
}

#content_right h1,
#content_right h2,
#content_right h3 {
	color				: #ffffff;
}

#content_right a {
	color				: #ffffff;
}

#content_right a:hover {
	color				: #ffffff;
}

#content_left_wrapper,
.content_sidebar {
	background-color	: #ffffff;
	color				: #000000;
}

.content_sidebar h1,
.content_sidebar h2,
.content_sidebar h3 {
	color				: #659EB8;
}

.content_sidebar a {
	color				: #000000;
}

.content_sidebar a:hover {
	color				: #659EB8;
}

/*         ________
__________/ footer \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#footer {
	color				: #999999;
	background-color	: #fcfbf9;
}

#footer a {
	color				: #999999;
}

#footer a:hover {
	color				: #404040;
}
